#cts-content {
  font-size: 18px;
  font-weight: 400;
  line-height: 22px;
  color: #000000;
  font-style: normal;
  max-width: initial;
  background-color: #f9f8f7;
  font-family: "Johnson Text Regular" !important;
}
#cts-content h1,
#cts-content h2,
#cts-content h3,
#cts-content h4,
#cts-content h5 {
  font-family: "Johnson Display Regular" !important;
  color: #000000;
  font-weight: 600;
  font-size: 20px;
}
#cts-content .jnj-red {
  color: #EB1700 !important;
}
#cts-content a {
  color: #EB1700;
}
#cts-content .font-johnson-text {
  font-family: "Johnson Text Regular" !important;
}
@media (min-width: 768px) {
  #cts-content .gif-image {
    max-width: 80% !important;
  }
}
#cts-content p {
  font-family: "Johnson Text Regular";
  font-size: 18px;
  line-height: 22px;
  margin-bottom: 16px;
  color: #000000;
}
#cts-content ul {
  list-style-type: disc;
  padding-left: 32px;
}
#cts-content ul li {
  margin-bottom: 10px;
  color: #000000;
}
#cts-content ul li ul {
  list-style-type: circle;
  margin-top: 10px;
  padding-left: 22px;
}
#cts-content img {
  max-width: none !important;
}
#cts-content .bg-red {
  background-color: #EB1700 !important;
  color: #ffffff;
}
#cts-content .bg-white {
  background-color: #ffffff !important;
  color: #000000 !important;
}
#cts-content .bg-gray {
  background-color: #564c47 !important;
  color: #ffffff !important;
}
#cts-content .bg-black {
  background-color: #000000 !important;
  color: #ffffff;
}
#cts-content .mb-30 {
  margin-bottom: 30px;
}
#cts-content .mb-20 {
  margin-bottom: 20px;
}
#cts-content .container {
  width: 100%;
  max-width: 100%;
}
#cts-content .common-html-section {
  margin-bottom: 30px;
}
#cts-content .footnote {
  font-size: 12px;
  line-height: 16px;
  color: #000000;
  margin-top: 30px;
}
#cts-content .navigation-section {
  width: 100%;
  position: relative;
}
#cts-content .navigation-section .home_link {
  display: inline-block;
  vertical-align: middle;
  padding: 15px;
  position: relative;
  width: 60px;
  height: 60px;
  background-image: url("https://edge.sitecorecloud.io/johnson-a2f05cf8/media/janssenscience/medinfohtml/images/oncology/us-sfm-79/home-white.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 32px;
}
@media only screen and (min-width: 992px) {
  #cts-content .navigation-section .home_link {
    background-image: none;
    height: auto;
    width: 165px;
    font-size: 24px;
    line-height: 28px;
    color: #ffffff;
    font-weight: 700;
    font-family: "Johnson Display Regular";
    text-decoration: none;
    margin-right: 20px;
    padding: 18px 15px 4px 15px;
  }
}
@media only screen and (min-width: 1200px) {
  #cts-content .navigation-section .home_link {
    margin-right: 58px;
    width: 231px;
    margin-right: 40px;
  }
}
#cts-content .navigation-section .mobile-tab-bar {
  background-color: #312C2A;
  padding: 0 0px 0 18px;
}
#cts-content .navigation-section .mobile-tab-bar h2 {
  color: #ffffff;
}
#cts-content .navigation-section .top-navigation {
  position: relative;
  top: 20px;
}
@media only screen and (min-width: 992px) {
  #cts-content .navigation-section .top-navigation {
    top: 0;
  }
}
#cts-content .navigation-section .top-navigation .mobile-nav #menu-open {
  border: 0;
  padding: 0;
  background: transparent;
  margin-right: 10px;
}
#cts-content .navigation-section .top-navigation .mobile-nav #menu-open img {
  width: 60px;
  height: 56px;
  margin-left: -6px;
}
#cts-content .navigation-section .top-navigation .mobile-nav .breadcrumb-section p {
  font-size: 16px;
  line-height: 20px;
  margin: 0;
}
#cts-content .navigation-section .top-navigation #navbar {
  box-shadow: #bfb8bf 2px 2px 6px 0px;
  position: absolute;
  transition: all 0.3s ease-in-out;
  top: 0;
  left: -105%;
  width: 0;
  overflow: hidden;
}
#cts-content .navigation-section .top-navigation #navbar.show {
  left: 0;
  width: 100%;
}
@media only screen and (min-width: 992px) {
  #cts-content .navigation-section .top-navigation #navbar {
    transition: none;
  }
}
#cts-content .navigation-section .top-navigation #navbar .selected_page {
  background-color: #EB1700;
  padding: 8px 18px;
  border-bottom: 1px solid #ffffff;
}
#cts-content .navigation-section .top-navigation #navbar .selected_page .navbar-brand {
  background-color: transparent;
  white-space: normal;
  background-color: #EB1700;
}
#cts-content .navigation-section .top-navigation #navbar .selected_page .navbar-brand p {
  color: #ffffff;
  font-size: 28px;
  line-height: 32px;
  font-weight: 700;
  font-family: "Johnson Display Regular";
  margin: 0;
}
#cts-content .navigation-section .top-navigation #navbar .selected_page #menu-close {
  border: 0;
  padding: 0;
  background: transparent;
}
@media only screen and (min-width: 992px) {
  #cts-content .navigation-section .top-navigation #navbar {
    box-shadow: none;
  }
}
#cts-content .navigation-section .top-navigation #navbar #basic-navbar-nav {
  background-color: #f9f8f7;
  position: relative;
  top: 0;
  z-index: 4;
  width: 100%;
}
@media only screen and (min-width: 992px) {
  #cts-content .navigation-section .top-navigation #navbar #basic-navbar-nav {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-color: #312C2A;
    position: relative;
    top: 100%;
    width: 100%;
  }
}
@media only screen and (min-width: 992px) {
  #cts-content .navigation-section .top-navigation #navbar {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    overflow: visible;
    background-color: #312C2A;
  }
}
#cts-content .navigation-section .top-navigation #navbar .navbar-nav {
  width: 100%;
}
@media only screen and (min-width: 992px) {
  #cts-content .navigation-section .top-navigation #navbar .navbar-nav {
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: flex-end;
    box-shadow: none;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  }
}
@media only screen and (min-width: 1024px) {
  #cts-content .navigation-section .top-navigation #navbar .navbar-nav {
    justify-content: start;
  }
}
@media only screen and (min-width: 1200px) {
  #cts-content .navigation-section .top-navigation #navbar .navbar-nav {
    justify-content: start;
    align-items: center;
  }
}
#cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown {
  width: 100%;
  background-color: #f9f8f7;
  border-bottom: 1px solid #e8e6e3;
}
#cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown:nth-last-of-type(1) .menu_text::after {
  display: none;
}
#cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-toggle {
  border: 0;
  border-radius: 0;
  font-weight: 400;
  width: 100%;
  background-color: transparent;
  font-size: 18px;
  line-height: 20px;
  padding: 10px 18px;
  white-space: normal;
  color: #000000;
  height: 100%;
}
#cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-toggle.show {
  background-color: #EB1700;
  color: #ffffff;
}
#cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-toggle.show img {
  transform: rotate(180deg);
}
#cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-toggle.show .menu_text::after {
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
  top: 8px;
}
#cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-toggle.active {
  background-color: #EB1700;
}
#cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-toggle.active .menu_text {
  color: #ffffff;
}
#cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-toggle a {
  color: #000000;
  text-decoration: none;
  display: block;
}
@media only screen and (min-width: 992px) {
  #cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-toggle {
    color: rgba(255, 255, 255, 0.8);
  }
  #cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-toggle.show {
    background-color: transparent;
    color: #ffffff;
  }
  #cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-toggle.active {
    background-color: transparent;
  }
  #cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-toggle.active .menu_text {
    color: #ffffff;
  }
  #cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-toggle a {
    color: rgba(255, 255, 255, 0.8);
    text-decoration: none;
  }
}
#cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-toggle:focus {
  box-shadow: none;
}
#cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-toggle::after {
  display: none;
}
#cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-toggle .menu_text {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
#cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-toggle .menu_text img {
  display: none;
}
#cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-toggle .menu_text::after {
  content: "";
  width: 10px;
  height: 10px;
  position: absolute;
  top: 4px;
  border-bottom: 2px solid;
  border-left: 2px solid;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  right: 8px;
}
@media only screen and (min-width: 992px) {
  #cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-toggle .menu_text {
    display: flex;
    flex-direction: column;
    row-gap: 5px;
    text-align: left;
  }
  #cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-toggle .menu_text::after {
    display: none;
  }
}
@media only screen and (min-width: 1300px) {
  #cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-toggle .menu_text {
    text-align: left;
  }
  #cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-toggle .menu_text::after {
    display: none;
  }
}
#cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-menu {
  margin: 0;
  padding: 0;
  width: 100%;
  max-width: 100%;
  border-radius: 0;
  position: relative !important;
  transform: translate3d(0px, 0px, 0px) !important;
  border-left: 0;
  border-right: 0;
  border-bottom: 0;
  border-top: 1px solid #e8e6e3;
}
#cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-menu .dropdown-item {
  display: flex;
  font-size: 18px;
  min-height: 40px;
  line-height: 22px;
  align-items: center;
  white-space: normal;
  padding: 9px 20px 9px 40px;
  color: #000000 !important;
  background-color: #f9f8f7;
  text-decoration: none;
  border-bottom: 1px solid #e8e6e3;
}
#cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-menu .dropdown-item:nth-last-of-type(1) {
  border-bottom: 0;
}
#cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-menu .dropdown-item:hover {
  background-color: #312C2A;
  text-decoration: none;
  color: #ffffff !important;
}
#cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-menu .dropdown-item.active {
  background-color: #312C2A;
  color: #ffffff !important;
}
@media only screen and (min-width: 992px) {
  #cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown {
    width: auto;
    box-shadow: none;
    border: 0;
    background-color: #312C2A;
    margin-right: 25px;
  }
  #cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown:nth-last-of-type(1) {
    margin-right: 0;
  }
  #cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown:nth-last-of-type(1) a {
    margin-bottom: 11px;
  }
  #cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown:nth-last-of-type(1) .menu_text::before {
    width: 100% !important;
  }
  #cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-toggle {
    padding: 5px 2px;
    border-bottom: 0;
    transition: none;
    height: 100%;
    margin-bottom: 7px;
  }
  #cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-toggle.active .menu_text, #cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-toggle.show .menu_text {
    font-weight: 700;
    color: #ffffff;
  }
  #cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-toggle.active .menu_text::before, #cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-toggle.show .menu_text::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 2px;
    background-color: #EB1700;
    bottom: -8px;
    left: 0;
  }
  #cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-toggle .menu_text {
    text-align: center;
  }
  #cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-toggle .menu_text span {
    margin-right: 2px;
  }
  #cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-toggle .menu_text .nav_arrow_white {
    width: 9px;
    height: 6px;
    display: inline-block;
  }
  #cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-menu {
    box-shadow: 0px 1px 6px 2px #c2bebe;
    width: 290px;
    max-width: none;
    position: absolute !important;
    transform: none !important;
    top: 100% !important;
  }
  #cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-menu .dropdown-item {
    padding: 8px 10px 9px 40px;
  }
  #cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-menu .dropdown-item:hover, #cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-menu .dropdown-item.active {
    background-color: #EB1700;
    color: #ffffff !important;
  }
}
@media only screen and (min-width: 1200px) {
  #cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown:nth-last-of-type(1) a {
    margin-bottom: 0;
  }
  #cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-toggle {
    padding: 6px 10px;
    margin-bottom: 0;
  }
  #cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-toggle.active .menu_text, #cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-toggle.show .menu_text {
    font-weight: 700;
    color: #ffffff;
  }
  #cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-toggle.active .menu_text::before, #cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-toggle.show .menu_text::before {
    width: calc(100% - 18px);
  }
  #cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-toggle .menu_text {
    width: auto !important;
    display: inline-block;
    text-align: center;
  }
}
@media only screen and (min-width: 1366px) {
  #cts-content .navigation-section .top-navigation #navbar .navbar-nav .dropdown .dropdown-toggle {
    padding: 34px 0px 22px 0px;
  }
}
#cts-content .tab-content {
  display: flex;
  flex-direction: row;
  align-items: stretch;
}
@media only screen and (min-width: 992px) {
  #cts-content .tab-content {
    display: flex;
    flex-direction: row;
    align-items: stretch;
  }
}
#cts-content .tab-content .side-menu-bar {
  width: 231px;
  align-self: stretch;
  z-index: 1;
}
#cts-content .tab-content #pageContent {
  width: 100%;
  align-self: stretch;
  padding-left: 0px;
  padding-top: 48px;
}
@media only screen and (min-width: 992px) {
  #cts-content .tab-content #pageContent {
    width: calc(100% - 231px);
    padding-left: 58px;
  }
}
#cts-content .side-menu-bar {
  border-right: 1px solid #EB1700;
  background: var(--Gray-01, #f1efed);
  position: relative;
}
#cts-content .side-menu-bar .smb-navigation {
  height: 100%;
}
#cts-content .side-menu-bar .smb-navigation .dropdown {
  height: 100%;
  background-color: transparent;
}
#cts-content .side-menu-bar .smb-navigation .dropdown .dropdown-menu {
  width: 100%;
  background-color: transparent;
  padding-left: 20px;
  border: 0;
  border-radius: 0;
  top: 0;
  left: 0;
  position: relative;
  margin: 0;
  padding-top: 48px;
}
#cts-content .side-menu-bar .smb-navigation .dropdown .dropdown-menu .dropdown-item {
  color: #000000;
  font-size: 18px;
  line-height: 22px;
  padding: 11px 20px 11px 10px;
  word-break: break-word;
  white-space: pre-wrap;
  text-align: end;
  margin-left: 1.42px;
  border: 1px solid transparent;
  border-left-width: 3px;
  border-right-width: 0px;
  text-decoration: none;
}
#cts-content .side-menu-bar .smb-navigation .dropdown .dropdown-menu .dropdown-item.active {
  background-color: #f9f8f7;
  border: 1px solid #EB1700;
  border-left-width: 3px;
  border-right-width: 0px;
  margin-left: 1.1px;
  color: #EB1700 !important;
}
#cts-content .side-menu-bar .smb-navigation .dropdown .dropdown-menu .dropdown-item:active, #cts-content .side-menu-bar .smb-navigation .dropdown .dropdown-menu .dropdown-item:hover {
  background-color: #f9f8f7;
  border: 1px solid #EB1700;
  border-left-width: 3px;
  border-right-width: 0px;
  margin-left: 1.1px;
}
#cts-content .landing_page .banner-section {
  height: auto;
  margin-bottom: 30px;
  border-bottom: 3px solid #312c2a;
  background-color: #ffffff;
}
@media only screen and (min-width: 1024px) {
  #cts-content .landing_page .banner-section {
    height: 487px;
  }
}
#cts-content .landing_page .banner-section .banner-text {
  width: 100%;
  margin-top: 55px;
  margin-left: 10px;
}
#cts-content .landing_page .banner-section .banner-text h1 {
  font-size: 48px;
  line-height: 57px;
  margin-bottom: 17px;
}
#cts-content .landing_page .banner-section .banner-text p {
  font-size: 18px;
  line-height: 22px;
  margin-bottom: 30px;
}
@media only screen and (min-width: 768px) {
  #cts-content .landing_page .banner-section .banner-text {
    margin-left: 23px;
  }
  #cts-content .landing_page .banner-section .banner-text h1 {
    font-size: 60px;
    line-height: 66px;
  }
}
@media only screen and (min-width: 992px) {
  #cts-content .landing_page .banner-section .banner-text {
    width: 100%;
  }
  #cts-content .landing_page .banner-section .banner-text p {
    margin-bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  #cts-content .landing_page .banner-section .banner-text {
    width: 70%;
    margin-top: 0;
    margin-left: 65px;
  }
  #cts-content .landing_page .banner-section .banner-text p {
    margin-bottom: 0;
  }
}
#cts-content .landing_page .banner-section .banner-image {
  width: 100%;
}
#cts-content .landing_page .banner-section .banner-image img {
  max-width: 100%;
  height: 215px;
  margin: 0 auto;
}
@media only screen and (min-width: 768px) {
  #cts-content .landing_page .banner-section .banner-image img {
    height: 350px;
    margin: 0 auto;
  }
}
@media only screen and (min-width: 992px) {
  #cts-content .landing_page .banner-section .banner-image {
    width: 40%;
  }
}
@media only screen and (min-width: 1024px) {
  #cts-content .landing_page .banner-section .banner-image {
    width: 41.2%;
  }
  #cts-content .landing_page .banner-section .banner-image img {
    height: auto;
    float: right;
  }
}
@media only screen and (min-width: 1200px) {
  #cts-content .landing_page .banner-section .banner-image {
    margin-right: 80px;
  }
}
#cts-content .landing_page .landing-page-content h2 {
  font-size: 28px;
  line-height: 32px;
  margin-bottom: 25px;
  text-align: left;
}
#cts-content .landing_page .landing-page-content > div {
  column-gap: 69px;
  row-gap: 30px;
  flex-wrap: wrap;
  margin-bottom: 150px;
}
@media only screen and (min-width: 768px) {
  #cts-content .landing_page .landing-page-content > div {
    row-gap: 40px;
    column-gap: 20px;
  }
}
@media only screen and (min-width: 992px) {
  #cts-content .landing_page .landing-page-content > div {
    column-gap: 12px;
    row-gap: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  #cts-content .landing_page .landing-page-content > div {
    column-gap: 15px;
    row-gap: 40px;
  }
}
#cts-content .landing_page .landing-page-content > div .index_description {
  width: 100%;
  height: 100px;
  background-color: #f1efed;
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.25);
  padding: 14px 12px;
  display: flex;
  justify-content: start;
  align-items: center;
  margin: 0 auto;
  text-decoration: none;
  color: #000000;
}
@media only screen and (min-width: 768px) {
  #cts-content .landing_page .landing-page-content > div .index_description {
    width: 48%;
    padding: 14px 22px;
  }
}
@media only screen and (min-width: 1200px) {
  #cts-content .landing_page .landing-page-content > div .index_description {
    width: 32%;
    margin: 0;
  }
}
#cts-content .landing_page .landing-page-content > div .index_description .tab_img {
  width: 35px;
  margin-right: 20px;
}
#cts-content .landing_page .landing-page-content > div .index_description .tab_img img {
  width: 100%;
  height: auto;
}
#cts-content .landing_page .landing-page-content > div .index_description .tab_title {
  font-size: 20px;
  line-height: 24px;
  width: calc(100% - 55px);
}
#cts-content .top_content_wrapper .top_title {
  font-size: 28px;
  line-height: 32px;
  margin-bottom: 20px;
}
#cts-content .page-sub-heading p {
  color: #EB1700;
  font-size: 22px;
  line-height: 26px;
  font-weight: 700;
  margin-bottom: 20px;
}
#cts-content .abbreviation_section {
  margin: 40px 0px;
}
#cts-content .abbreviation_section p {
  font-size: 12px;
  line-height: 15px;
  color: #000000;
}
#cts-content .abbreviation_section a {
  color: #000000;
  text-decoration: none;
  word-break: break-all;
}
#cts-content table {
  border-color: #000000;
  border-collapse: separate;
  border-spacing: unset;
}
#cts-content table th {
  background-color: #312c2a;
  color: #ffffff;
  border-color: #ffffff;
  padding: 10px;
  vertical-align: middle;
  font-size: 18px;
}
#cts-content table th:nth-last-of-type(1) {
  border-color: #000000;
}
#cts-content table td {
  background-color: #f1efed;
  color: #000000;
  border-color: #000000;
  padding: 10px;
  line-height: 22px;
  vertical-align: middle;
  border: 1px solid #000000;
  font-size: 18px;
}
#cts-content table td p {
  margin-bottom: 10px;
}
#cts-content .table_overflow_scroll {
  overflow-y: auto;
  width: 100%;
  max-width: none !important;
}
#cts-content .table_overflow_scroll table {
  width: 800px;
}
@media (min-width: 768px) {
  #cts-content .table_overflow_scroll table {
    width: 100%;
  }
}
#cts-content .table_overflow_scroll tr th:first-of-type {
  position: sticky;
  left: 0;
  border-left: 1px solid #000;
  background-color: #312c2a;
  z-index: 1;
  padding-left: 25px;
}
#cts-content .table_overflow_scroll tr td:first-of-type {
  position: sticky;
  left: 0;
  border-left: 1px solid #000;
  background-color: #f1efed;
  z-index: 1;
  padding-left: 25px;
}
#cts-content .overflow-image {
  overflow: auto;
  text-align: center;
}
#cts-content .overflow-image img {
  width: 720px;
}
@media only screen and (min-width: 768px) {
  #cts-content .overflow-image {
    overflow: auto;
  }
  #cts-content .overflow-image img {
    width: auto;
    max-width: 100%;
  }
}
#cts-content hr {
  border: 1px solid #e8e6e3;
  margin: 30px 0px;
  opacity: 1;
}
#cts-content .common-html-section .tab-list-wrapper .nav-tabs {
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: stretch;
  background-color: #f1efed;
  padding: 0;
  align-content: stretch;
  list-style: none !important;
}
#cts-content .common-html-section .tab-list-wrapper .nav-tabs .nav-item {
  width: 100%;
  margin-bottom: 0;
}
#cts-content .common-html-section .tab-list-wrapper .nav-tabs .nav-item .nav-link {
  background-color: #f1efed;
  cursor: pointer;
  padding: 18px 10px;
  outline: 0 !important;
  height: 100%;
  text-decoration: none;
  border: transparent;
  border-radius: 0;
}
#cts-content .common-html-section .tab-list-wrapper .nav-tabs .nav-item .nav-link.active p {
  color: #EB1700;
}
#cts-content .common-html-section .tab-list-wrapper .nav-tabs .nav-item .nav-link p {
  display: block;
  font-size: 20px !important;
  line-height: 22px !important;
  color: #a39992;
  font-weight: 700;
}
@media (min-width: 768px) {
  #cts-content .common-html-section .tab-list-wrapper .nav-tabs .nav-item .nav-link {
    border-bottom: 6px solid #a39992;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 19px 10px;
  }
  #cts-content .common-html-section .tab-list-wrapper .nav-tabs .nav-item .nav-link.active {
    border-bottom: 6px solid #EB1700;
  }
}
#cts-content .common-html-section .tab-list-wrapper .nav-tabs .nav-item::before {
  display: none;
}
@media (min-width: 768px) {
  #cts-content .common-html-section .tab-list-wrapper.collapse {
    display: block;
    height: auto;
    visibility: visible;
  }
}
#cts-content .common-html-section .dropdown-tab-wrapper {
  z-index: 2;
}
#cts-content .common-html-section .dropdown-tab-wrapper .mobile-dropdown-btn {
  width: 100%;
  border-bottom: 6px solid #EB1700;
  background: #f1efed;
  padding: 19px 20px;
}
#cts-content .common-html-section .dropdown-tab-wrapper .mobile-dropdown-btn p {
  margin-bottom: 0px;
  font-size: 20px;
  line-height: 22px;
  font-weight: 700;
  color: #EB1700;
}
#cts-content .common-html-section .tab-content-wrapper {
  padding-top: 100px;
}
@media (min-width: 992px) {
  #cts-content .common-html-section .tab-content-wrapper.pt-130 {
    padding-top: 130px;
  }
}
@media (min-width: 1200px) {
  #cts-content .common-html-section .tab-content-wrapper.pt-130 {
    padding-top: 100px;
  }
}
#cts-content .common-html-section .tab-content-wrapper .tab-content .card {
  border-radius: 0;
  border: 0;
  background-color: #f9f8f7;
}
#cts-content .common-html-section .tab-content-wrapper .tab-content .card .card-body {
  padding: 10px 0px 0px 0px;
}
#cts-content .grey-header-box {
  width: 100%;
  background: #f1efed;
}
#cts-content .grey-header-box .grey-header-box-title {
  background: #312c2a;
  color: #ffffff;
  padding: 10px 6px;
}
#cts-content .grey-header-box .grey-header-box-title p {
  font-weight: 700;
  color: #ffffff;
  margin: 0;
}
#cts-content .grey-header-box .grey-header-box-content {
  padding: 9px 32px;
}
@media (min-width: 768px) {
  #cts-content .grey-header-box {
    margin-bottom: 0px;
    width: 30%;
  }
}
@media (min-width: 992px) {
  #cts-content .grey-header-box .grey-header-box-content {
    padding: 9px;
  }
  #cts-content .grey-header-box .grey-header-box-content ul {
    padding-left: 20px;
  }
}
@media (min-width: 1200px) {
  #cts-content .grey-header-box .grey-header-box-content {
    padding: 9px 20px;
  }
  #cts-content .grey-header-box .grey-header-box-content ul {
    padding-left: 32px;
  }
}
#cts-content .grey-header-box.post-transplant-box .red-header {
  background: #EB1700;
}
#cts-content .grey-header-box.post-transplant-box .gray3-header {
  background: #d5cfc9;
}
#cts-content .grey-header-box.post-transplant-box .gray3-header p {
  color: #000000;
}
#cts-content .grey-header-box.post-transplant-box .dark-gray-header {
  background: #564c47;
}
@media (min-width: 768px) {
  #cts-content .grey-header-box.post-transplant-box {
    width: 47%;
  }
}